package com.ibtp.kontor.tradingcards.dal;

import com.ibtp.kontor.dal.BaseImpl;
import com.ibtp.kontor.tradingcards.entity.ParallelSetEntity;

import java.util.Collection;
import java.util.List;

/**
 * Created by tpeetz on 27.01.2015.
 */
public class ParallelSetImpl extends BaseImpl implements ParallelSetDao {

    @Override
    public ParallelSetEntity getById(Long id) {
        return null;
    }

    @Override
    public Collection<ParallelSetEntity> findByIds(List<Long> ids) {
        return null;
    }

    @Override
    public Collection<ParallelSetEntity> findByName(String name) {
        return null;
    }

    @Override
    public ParallelSetEntity store(ParallelSetEntity entity) {
        return null;
    }

    @Override
    public void delete(ParallelSetEntity entity) {

    }
}
